    .before-after-new {
      background: linear-gradient(to bottom, #555555, #000000);
    }

    .swiper {
      /* padding: 30px 0; */
    }
    
    .before-after-card {
        background: linear-gradient(to bottom, #555555, #000000);
      border: 2px solid #fff;
      border-radius: 20px;
      padding: 20px;
      text-align: center;
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
    }

    .image-pair {
      display: flex;
      justify-content: space-between;
      gap: 10px;
    }

    .image-box {
      position: relative;
      flex: 1;
    }

    .image-box img {
      width: 100%;
      height: auto;
      border-radius: 12px;
      display: block;
    }

    .label-overlay {
      position: absolute;
      top: 45%;
      left: 0;
      right: 0;
      text-align: center;
      background: #fff;
      color: #000;
      font-weight: 700;
      padding: 5px;
      font-size: 14px;
      border-radius: 0 0 10px 10px;
    }

    .caption {
      display: flex;
      justify-content: space-around;
      align-items: center;
      margin-top: 20px;
      color: #fff;
    }

    /* Swiper nav buttons */
    .swiper-button-next,
    .swiper-button-prev {
      color: #000000;
      background-color: rgba(255, 255, 255, 0.89);
      width: 40px;
      height: 40px;
      border-radius: 50%;
    }

    .swiper-button-next::after,
    .swiper-button-prev::after {
      font-size: 16px;
    }

    @media (max-width: 576px) {
      .image-pair {
        flex-direction: column;
        gap: 20px;
      }
    }